<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="zt"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>適用於印度的有限保固</title></head><body id=""><div class="header">重要資訊</div><h1>適用於印度的有限保固</h1><div>
<p>在本有限保固條件下，Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Sweden或其當地關係企業保證，本裝置(手機、平板電腦或配件)在自消費者最初購買起至後續一(1)年內，其設計、材料及工藝技術方面並無瑕疵。針對2018年推出的產品，本裝置隨附的所有原廠配件自購買日期起均有六(6)個月的保固。</p>
<p>本裝置保固期內，在正常使用和維護情況下，如因設計、材料及工藝上的瑕疵而出現問題，在裝置購買原國家/地區之Sony授權經銷商或服務夥伴得根據相關條款與條件規定，自行選擇修復、更換或退回貴客戶購買本裝置的費用。</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>裝置送修或更換時，某些個人設定、下載或相關資料可能會遺失。因相關的法律或其他的規定或技術限制，目前Sony無法對某些下載的內容代作備份。Sony不對任何原因所導致的任何資料遺失，負任何責任或進行任何補償。裝置送修或更換前，務請先對儲存於裝置的下載內容、行事曆及連絡人等資料進行備份。</p></td></tr></table> </div>
</div>
               

            </body></html>